/*     713695 : 이미지 (모바일/PC 출력 구분)      */
.img__713695__ {max-width:100%}
.img__713695__ * {box-sizing:border-box}
.img__713695__ a {display:block;vertical-align:top}
.img__713695__ img {vertical-align:top}
.img__713695__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__713695__ .img_m {display:none;}
	.img__713695__ .img_pc {display:block;}
	.img__713695__ .img_pc img {width:px;}
}

/*     713705 : 공백      */
.empty__713705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__713705__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__713705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__713705__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__713705__ {height:60px}
}

/*     705925 : 장문 텍스트      */
.textarea__705925__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__705925__ p {font-size:20px;max-width:750px;}
}

/*     713725 : 점선      */
.dashed_line__713725__ {display:block;position:relative;width:100%;height:120px}
.dashed_line__713725__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #dddddd}

.dashed_line__713725__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__713725__ {height:90px}
}

/*     713745 : 타이틀 텍스트      */
.title__713745__ {font-size:0}
.title__713745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#f7941e;letter-spacing:0.4em;line-height:1.4em;
}
.title__713745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__713745__.style_top p {padding-top:10px}
.title__713745__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__713745__.style_right p {padding-right:14px}
.title__713745__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__713745__.style_bottom p {padding-bottom:12px}
.title__713745__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__713745__.style_left p {padding-left:14px}
.title__713745__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__713745__.style_circle1 p {padding-left:18px}
.title__713745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__713745__.style_circle2 p {padding-left:18px}
.title__713745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__713745__ p {font-size:16px;letter-spacing:0.5em;}
	.title__713745__.style_top p:before {width:16px}
	.title__713745__.style_right p:before {height:16px}
	.title__713745__.style_bottom p:before {width:16px}
	.title__713745__.style_left p:before {height:16px}
}

/*     713755 : 타이틀 텍스트      */
.title__713755__ {font-size:0}
.title__713755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#212121;letter-spacing:-.03em;line-height:1.4em;
}
.title__713755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__713755__ p span{ font-weight:bold;}

.title__713755__.style_top p {padding-top:10px}
.title__713755__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__713755__.style_right p {padding-right:14px}
.title__713755__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__713755__.style_bottom p {padding-bottom:12px}
.title__713755__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__713755__.style_left p {padding-left:14px}
.title__713755__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__713755__.style_circle1 p {padding-left:18px}
.title__713755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__713755__.style_circle2 p {padding-left:18px}
.title__713755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__713755__ p {font-size:46px}
	.title__713755__.style_top p:before {width:46px}
	.title__713755__.style_right p:before {height:46px}
	.title__713755__.style_bottom p:before {width:46px}
	.title__713755__.style_left p:before {height:46px}
}

/*     713795 : 공백      */
.empty__713795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__713795__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__713795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__713795__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__713795__ {height:45px}
}

/*     714425 : 이미지 리스트 (타일형)      */
.img_tile__714425__ .img_wrap {margin:0 -10px;}
.img_tile__714425__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__714425__ * {box-sizing:border-box;}
.img_tile__714425__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__714425__ .item .item_inner {padding:25px;background:#fff;border:1px solid #ddd;border-radius:25px;}
.img_tile__714425__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__714425__ .item a {display:block; text-decoration:none;}
.img_tile__714425__ .item a:after {content:'';display:block;clear:both;}
.img_tile__714425__ .figure {display:block;float:left;width:35%;margin:0 auto;}
.img_tile__714425__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__714425__ .caption {overflow:hidden;display:block;padding-left:20px;}
.img_tile__714425__ .caption > span {display:block;}
.img_tile__714425__ .caption > span.subject {font-size:24px; font-weight:bold; color:#f7941e; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__714425__ .caption > span.content {position:relative; padding-top:12px; font-size:16px; color:#212121; line-height:1.6em; letter-spacing:-0.05em;word-break:keep-all;}

.col_m_1__714425__ .item {width:100%;}
.col_m_2__714425__ .item {width:50%;}
.col_m_3__714425__ .item {width:33.3333%;}
.col_m_4__714425__ .item {width:25%;}
.col_m_1__714425__ .item,
.col_m_2__714425__ .item2n,
.col_m_3__714425__ .item3n,
.col_m_4__714425__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__714425__ .item {text-align:center;}
    .img_tile__714425__ .item .item_inner {padding:25px 15px;}
	.img_tile__714425__ .figure {float:none;width:auto;max-width:180px;}
    .img_tile__714425__ .figure img {max-width:70%;}
    .img_tile__714425__ .caption {padding-left:0px;padding-top:15px;}
	.img_tile__714425__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__714425__ .caption > span.content {padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__714425__ .item,
	.col_m_2__714425__ .item2n,
	.col_m_3__714425__ .item3n,
	.col_m_4__714425__ .item4n {clear:none;}

	.col_t_1__714425__ .item {width:100%;}
	.col_t_2__714425__ .item {width:50%;}
	.col_t_3__714425__ .item {width:33.3333%;}
	.col_t_4__714425__ .item {width:25%;}
	.col_t_5__714425__ .item {width:20%;}
	.col_t_6__714425__ .item {width:16.6666%;}
	.col_t_1__714425__ .item,
	.col_t_2__714425__ .item2n,
	.col_t_3__714425__ .item3n,
	.col_t_4__714425__ .item4n,
	.col_t_5__714425__ .item5n,
	.col_t_6__714425__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__714425__ .item .item_inner {min-height:331px;padding:50px 45px;}
    .img_tile__714425__ .figure img {max-width:100%;}
	.img_tile__714425__ .caption {margin-top:15px;padding-left:0;}
	.img_tile__714425__ .caption > span.content {padding-top:20px;}
	.img_tile__714425__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__714425__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__714425__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__714425__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__714425__ .caption > span.content {font-size:16px; line-height:1.5em;}
	.text_big__714425__ .caption > span.subject {font-size:26px; line-height:1.5em;}
	.text_big__714425__ .caption > span.content {font-size:18px; line-height:1.6em;}

	.col_t_1__714425__ .item,
	.col_t_2__714425__ .item2n,
	.col_t_3__714425__ .item3n,
	.col_t_4__714425__ .item4n,
	.col_t_5__714425__ .item5n,
	.col_t_6__714425__ .item6n {clear:none;}

	.col_pc_1__714425__ .item {width:100%;}
	.col_pc_2__714425__ .item {width:50%;}
	.col_pc_3__714425__ .item {width:33.3333%;}
	.col_pc_4__714425__ .item {width:25%;}
	.col_pc_5__714425__ .item {width:20%;}
	.col_pc_6__714425__ .item {width:16.6666%;}
	.col_pc_1__714425__ .item,
	.col_pc_2__714425__ .item2n,
	.col_pc_3__714425__ .item3n,
	.col_pc_4__714425__ .item4n,
	.col_pc_5__714425__ .item5n,
	.col_pc_6__714425__ .item6n {clear:both;}
}


/*     714125 : 공백      */
.empty__714125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__714125__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__714125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__714125__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__714125__ {height:60px}
}

/*     714135 : 버튼      */
.button__714135__ {font-size:0}
.button__714135__ a {
	display:inline-block;margin:0;padding:12px 20px;
	border-radius:100px;box-sizing:border-box;
	font-size:18px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__714135__.style_full a {background:#f7941e;box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;}
.button__714135__.style_line a {background:transparent;color:#f7941e}

@media all and (min-width:1024px){
	.button__714135__ a {padding:20px 45px;font-size:20px;transition:all .3s;}
	.button__714135__:hover a {background:#f8f9f9;color:#f7941e;}
}

